/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

html {
	scroll-behavior: smooth;
}

#form,
#who-we-help,
#services,
#meet,
#how-it-works,
#why-mtech,
#faqs {
	scroll-margin-top: 64px !important;
}

/* FAQs */
.oo-faq .accordion-item  {
	border: 1px solid #E5E7EB;
	border-radius: 12px;
}

.oo-faq li {
	margin-bottom: 12px;
}

Form */
.oo-form .wpforms-field:not(.wpforms-field-layout) {
	padding: 10px 0 !important;
}

.oo-form input,
.oo-form select,
.oo-form textarea {
	border: 1px solid #E5E7EB;
	border-radius: 2px;
	background-color: #FFFFFF;
}

.oo-form label {
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400 !important;
	line-height: 20px;
	color: #374151;
}

.oo-form .wpforms-field-sublabel:after {
	content: ' NAME *';
	font-size: 14px;
}

.wpforms-container {
	margin-bottom: 0 !important;
}

@media (max-width: 1200px) {
	.oo-form .wpforms-container .wpforms-field .wpforms-field-row .wpforms-one-half {
		width: 100%;
	}

	.oo-form .wpforms-container .wpforms-field .wpforms-field-row .wpforms-field-row-block {
		padding: 0;
	}

	.oo-form .wpforms-field-row-block.wpforms-first.wpforms-one-half {
		padding-bottom: 20px !important;
	}
}

/* Move sublabel to the top */
.oo-form .wpforms-field-name .wpforms-field-row > div { /* Target the input container */
	display: flex;
	flex-direction: column; /* Puts input on top, sublabel below */
}

.oo-form .wpforms-field-name .wpforms-field-row > div > label { /* Make sublabels appear first */
	order: -1; /* Moves sublabel (first/last) to the top */
	font-size: 14px;
}

.oo-form .wpforms-submit {
	padding: 12px 16px;
	width: 100%;
	text-align: center;
	font-family: 'Inter', sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	color: #FFF;
	background-color: #121212;
	border-radius: 2px;
	transition: all .2s linear;
	margin-top: 22px !important;
}

.oo-form .wpforms-submit:hover {
	background-color: #6b7280;
}

.oo-form ::placeholder,
.oo-form select .placeholder {
	color: #9CA3AF;
	opacity: 1;
}

/* Footer */
footer {
	overflow: hidden;
}

.oo-by-oo a:hover {
	text-decoration: underline;
}

.oo-footer-nav a:hover,
.oo-footer-nav a:focus,
.oo-footer-nav a:active {
	text-decoration: underline;
}

.oo-footer-contact a:hover span,
.oo-footer-contact a:focus span,
.oo-footer-contact a:active span {
	text-decoration: underline;
}

.oo-by-oo a:hover {
	text-decoration: underline;
}